ul.gallery
{
    margin-left:0;
    padding-left:0;
}

ul.gallery li{
    display:block;
    list-style-type:none;
    float:left;
    padding:2px 3px 0px 3px;
    margin: 3px 3px 5px 3px !important;
    background-color:#fff;
    border:1px solid #d4d2d2;
}
.remainingImages {
    margin-top:10px;
    clear:both;
}
#toggleMe {
    float:none;
    clear:both;
    border:none;
    background:none;

}
.gallery_list li {
    list-style-type:none;
    float:left;
    padding: 0 10px 10px 5px;
}

.gallList{
    word-wrap:break-word;
    width:130px;
    float:left;
    margin: 0 10px 20px 0;
    font-size: 0.9em;
}
.gallList img {
    border: 2px solid #E6E9F1;
}
.gallCaption {
    margin: 5px 0 5px 2px;
    color:#666;
    font-weight:normal;
}

.gallindCaption {
    margin: 0px 0 0px 2px;
    color:#666;
    font-weight:normal;
}

#gallery_image{
    float:left;
    width:120px;
    padding:10px;
    height:180px;
}

/*SITEMAP*/
ul#sitemap { margin: 0; padding: 0; }
ul#sitemap li { list-style-type: none; margin: 10px 0 20px 0; font-weight: bold; font-size: 1em !important; }
ul#sitemap li ul li { margin: 10px 0 10px 0; font-weight: normal; list-style-type: square; color: #6e5751; }
ul#sitemap-alpha { margin: 0; padding: 0 0 0 0px; font-weight: normal; list-style-type: square !important; color: #6e5751; }
ul#sitemap-alpha li { margin: 10px 0 10px 25px; font-weight: normal; list-style-type: square !important; color: #6e5751; }

/*MNOGO */
#searchResults dl { margin: 10px 0 20px 0px; }
#searchResults dl dt, #searchResults dl dd { margin-left: 0px; }
#searchResults .info { font-size: 0.8em; color: #666; text-decoration: none;
                       font-weight: normal; }


/*All formdiv stuff*/

.formDiv {
    background: #F4F4F6;
    padding: 10px;
}

.formDiv-inner {
    border: #FFF solid 1px;
    padding: 10px 20px;
}

.formDiv label {
    font-weight: normal;
}

.formDiv form div {
    clear: left;
    display: block;
    /*width: 400px;*/
    height: expression('1%');
    margin: 3px 0 0 0;
    padding: 7px 3px 7px 0;
    /*border-bottom: 1px solid #eee;*/
}

.formDiv form div label {
    display: block;
    float: left;
    width: 150px;
    padding: 0px 5px 3px 0;
    margin: 0 5px 0px 0;
    text-align: left;
}

.formDiv form div label.wideLabel {
    width: 200px;
}

.formDiv form div label.blockLabel {
    display: block;
    padding: 3px 5px 3px 0;
    margin: 0 5px 0px 0;
    text-align: left;
    width: auto;
    float: none;
}

.formDiv form div label.inlineLabel {
    display: inline;
    float: none;
    width: auto;
    margin: auto;	
    padding: auto;
}

.formDiv div.required p, .formDiv div.optional p {
    /*padding: 3px 5px 3px 0 !important;
    margin: 0 5px 0px 0 !important;*/
    padding: 3px 5px 3px 0;
    margin: 0 5px 0px 0;
}

.formDiv span.field-tips {
    font-size: 0.8em;
    color: #888;
    clear: both;
    margin: 3px 0 0 0;
    display: block;
    font-weight: normal;
}

.formDiv p.field-error {
    color: #990000;
    font-style: italic;
    clear: both;
}

.formDiv form div.optional label, .formDiv label.optional {
    font-weight: normal;
}

.formDiv form div.required label, .formDiv label.required {
    font-weight: normal;
}

.formDiv form div input, /*.formDiv form div select,*/ .formDiv form div textarea {
    width: 200px;
}

.formDiv form div input.button {
    width: 140px;
}

.formDiv form div input.short, .formDiv form div textarea.short {
    width: 75px;
}

.formDiv form div input.long, .formDiv form div textarea.long {
    width: 300px;
}

.formDiv form div input.full-width, .formDiv form div textarea.full-width {
    width: 90%;
}

/*.formDiv form div input.checkbox, .formDiv form div input.radio, .formDiv form div input.button {
        width: auto;
}*/

.formDiv form div input.checkbox, .formDiv form div input.radio {
    width: auto;
}

.formDiv input.inputSubmit, .formDiv input.inputCheckbox, .formDiv input.inputRadio {
    width: auto;
}

.formDiv .form-buttons {
    border: 0;
    margin: 20px 0 20px 0;
    padding: 0;
}

.formDiv .section-footer {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 3px solid #f0f0f0;
}

.formDiv .clearing {
    clear: both;
    font-size: 0.1em !important;
    margin: 0 !important;
    padding: 0 !important;
    line-height: 0.1em !important;
}

.formDiv .element {
    clear: none !important;
    float: left !important;
    margin: 0 !important;
    padding: 0 !important;
}

a.editbutton {
    background: none repeat scroll 0 0 #b90202;
    border: 1px solid #424242;
    color: #FFFFFF !important;
    /*float: left;*/
    font-size: 1em;
    font-weight: bold;
    margin: 20px 10px 10px 0;
    padding: 6px 10px;
    clear: both;
    text-decoration: none !important;
}
a.editbutton:hover {
    border: 1px solid #CCCCCC;
}

.imageleft {
    float: left;
    margin: 0 10px 10px 0px;
}

.imageright {
    float: right;
    margin: 0 5px 10px 10px;
}

.dropdown-menu .fa {
    display: none;
}


/* ------------------------ Added by George 21/03/2016 -----------------------*/

.box .text.background-blue {
    color: #FFF;
    background: #2f3158;
}

.box .text.background-blue a {
    color: #FFF;
}

.box .text.background-grey {
    background: #F4F4F6;
}

.news-view-mainstory p {
    text-align: justify;
}

.homepage-news.box a {
    text-decoration: none;
}

.title-bar.member-title-bar {

background-color: #2F3158;

}

@media (min-width: 993px) 
{
        .title-bar.member-title-bar {
            background-color: #2F3158;
        }

        .navbar .nav > li > a {
            padding-right: 13px;
        }

        .navbar .nav > li.first-dropdown {
            margin-left: -13px;
        }

        .navbar-nav > li.first-dropdown a.first {
            padding-left: 13px;
        }

        .navbar .nav > li.last-dropdown {
            margin-right: -13px;
        }

        .navbar-nav > li.last-dropdown a.last {
            padding-right: 13px;
        }
        
        .formDiv form div input, 
        .formDiv form div textarea {
            width: 55%;
        }        
}

@media (max-width: 992px)
{
        .formDiv form div input, 
        .formDiv form div textarea {
            width: 100%;
        }
        
        .container ul.navbar-nav {
            width: 100%
        }
}

    
.formDiv form div label {
    width: 225px;
}

.formDiv form div .errorlabel {
    display: block;
    color: red;
}
    
.formDiv form div .radiogroup {
    display: inline-block;
    vertical-align: top;
}

.formDiv form div .radiogroup span input {
    width: 30px;
}
    
.forgotten-note {
    margin-top: 30px;
    font-style: italic;
    font-size: 14px;
}

/* ------------------------- Council Directory Search ----------------------- */

.council-directory-state-search {
    border: 1px solid #000; 
    padding: 20px;
    overflow: auto;
}

.council-directory-ajax-search {
    border: 1px solid #000; 
    padding: 20px; 
    margin: 30px 0px;
}

.council-directory-search {
    border: 1px solid #000; 
    padding: 20px;
}

.council-directory-state-search a {
    float: left;
    margin-right: 32px;
}

.council-ajax-submit-wrapper {
    width: 24%;
}

#council-name {
    width: 100%;    
}

.council-directory-state-search-links {
    margin: 0px 0px 40px 10px;
}

.council-submit-button {
    background-color: #2F3158;
    border-style: none;
    margin: 20px 0px 20px 10px;
    color: #FFF;
    padding: 7px 15px;
}

.council-directory-search .council-submit-button {
    float: right;
}

.council-directory-search .exclpfraaccess {
    margin-bottom: 30px;
}

.council-search-half {
    margin: 0px 0px 15px 0px;
    width: 48%;
    display: inline-block;
}

.council-search-half select {
    width: 90%;
    margin-left: 5px;
}

.council-directory-search-inner {
    padding: 10px;
}

@media (min-width: 993px)
{
    .easy-autocomplete {
        display: inline-block;
        width: 75% !important;
    }
    
    .council-ajax-submit-wrapper {
        display: inline-block;
    }
}

@media (max-width: 992px)
{
    .easy-autocomplete {
        display: block;
        width: 100% !important;
    }
    
    .council-ajax-submit-wrapper {
        display: block;
    }
}

.council-result-wrapper span {
    display: block;
}

.council-result-wrapper .council-search-row {
    margin-bottom: 30px;
}
    
.council-search-view {
    margin-bottom: 30px;
}

#clearfilters {
    display: none;
    margin-right: 5px;
    background-color: #96B948;
}

